.festive-section {
    margin: 60px 0;
}

.festive-carousel {
    display: flex;
    gap: 20px;
    overflow-x: auto;
    scroll-behavior: smooth;
    padding-top: 10px;
    padding-bottom: 20px;
    
    /* Hide scrollbar */
    -ms-overflow-style: none; /* IE and Edge */
    scrollbar-width: none; /* Firefox */
}

.festive-carousel::-webkit-scrollbar {
    display: none;
}

.festive-card {
    flex: 0 0 auto;
    width: 362.094px;
    height: 537.219px;
    border: 1px solid transparent;
    border-radius: 10px;
    padding: 0px;
    display: block;
    overflow: hidden;
    transition: transform 0.25s ease;
    background-color: white;
}

.festive-card:hover {
    transform: scale(1.02);
}

.festive-inner {
    width: 100%;
    height: 100%;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.festive-inner img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
